Loading...
Searching...
No Matches
FileDataProvider::FileTargetResponseDataType Class Reference

Data type for file response APIs with a single "target" key. More...

`#include <FileTargetResponseDataType.qc.dox.h>`

Inherits HashDataType.

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Data type for file response APIs with a single "target" key.